h3.h3newindex{
	text-align:center;
	margin-bottom:45px;
}
div.slidewrap{
	width:785px;
	/*height:290px;*/
	padding:0 57px;
	overflow:hidden;
}
div.newpanelwrap{
	width:1600px;
	overflow:hidden;
}
div.newpanel1{
	width:785px;
	overflow:hidden;
	float:left;
	background:url(/images/newindex/bg-movefrometo.jpg) 0 0 no-repeat;
}
div.newpanel2{
	width:785px;
	float:left;
	overflow:hidden;
	display:none;
	/*background:url(/images/newindex/bg-moreinput.jpg) 0 0 no-repeat; */
}

.jq_typical{
	width:785px;
	float:left;
	overflow:hidden;
	display:none;
	background:url(/images/newindex/bg-moreinput.jpg) 0 0 no-repeat; 
}
.jq_fewitem{
	width:785px;
	float:left;
	overflow:hidden;
	display:none;
	background:url(/images/newindex/bg-moreinput-new.jpg) 0 0 no-repeat; 
}

div.formboxwrap{
	width:785px;
	height:200px;
}

div.formboxwrap2{
	width:785px;
}

.newformbox{
	width:319px;
	overflow:hidden;
	padding-top:50px;
	float:left;
}
.newformbox.first{
	margin-left:73px;
}
.newformbox > span{
	font-size:24px;
	display:block;
	margin-bottom:5px;
}
.newformbox > p{
	width:392px;
	position:relative;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.newformbox > p span.important{
	width:10px;
	height:10px;
	font-size:21px;
	font-weight:bold;
	color:red;
	display:block;
	position:absolute;
	right:40px;
	top:10px;
}
.new-b-field, .new-t-field, .new-m-field{
	width:265px;
	padding:3px 5px;
	font-size:14px;
	color:#444;
	margin:0px !important;
	border:1px solid #bbb;}
.new-t-field{
	width:253px;
	padding:4px 5px;
}
.new-m-field{
	width:253px;
	height:87px;
	padding:4px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:red;
}
.new-m-field2{
	font-size:14px !important;
	color:#444 !important;
}

.btnprocess {
	width:216px; height:49px; text-decoration:none;
}

#btnprocess{
	margin:10px 0 0 262px; width:216px; height:49px; display:block;}


.btnback {
	width:126px; height:49px; text-decoration:none;
}

#btnback{
	margin:10px 0 0 60px; float:left; width:126px; height:49px; display:block;}


.newshowresults {
	margin-right:10px; width:336px; height:96px;
}

#btnshowresults, .btnshowresults{
	margin:10px 0 0 10px; float:left; width:216px; height:80px; display:block;}


.btnfininish { width:126px; height:49px  }

.btn_float { float:left; display:block; margin:10px 0 0 10px; }
	
.gselect {
  display: block;
  height: 32px;
  position: absolute;
  right: 0;
  top: 0;
  width: 75px;
}